Siemens 3WL1120-2BB38-1AA2

Artikelnummer:12.162.221B
Hersteller:Siemens
Hersteller-Nr:3WL1120-2BB38-1AA2
Typbezeichnung:3WL1120-2BB38-1AA2
EAN:-
Bestelleinheit:Stück
Inhaltseinheit:Stück
Mengenstaffel:1
Preis gilt für:1
Verpackungsmenge:1
Mindestbestellmenge:1
*  Metallzuschlag+1.111,16 € pro 1 Stück
Verfügbarkeit:Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
8.591,72 €

pro 1 Stück

inkl. gesetzl. MwSt.,

zzgl. Versandkosten

Artikelbeschreibung

Suchen Sie ein passendes Bauteil für Ihre Hausinstallation oder Anlage? Der Artikel 3WL1120-2BB38-1AA2 der bewährten Marke Siemens ist präzise auf die Anforderungen im Segment Elektrotechnik Energietechnik Netztechnik Schalttechnik Kabel Beleuchtung zugeschnitten. EINSCHUB-LEISTUNGSSCHALTER.

Detaillierte Produktinformationen:
Einschub-Leistungsschalter mit Einschubrahmen 3-polig, Baugröße 1, IEC In=2000A bis 690V, AC 50/60Hz Icu=55kA bei 500V mit Anschlussflansch Überstromauslöser ETU 15 LI Schutz einstellb. 0,5-1 in Mit Handantrieb mit Speicher mit mech.anischem Abruf ohne 1. Hilfsauslöser ohne 2. Hilfsauslöser 2S+2Ö
Verifizieren Sie Ihr benötigtes Produkt ganz einfach über die EAN des jeweiligen Herstellers. LuConDa ist Ihr verlässlicher Partner für die schnelle und sichere Beschaffung.

Technische Daten

PDF-Datenblatt PDF-Datenblatt PDF Datei
Übertragungsrate 10 Mbit/s, 100 Mbit/s 10 Mbit/s, 100 Mbit/s, 1000 Mbit/s LIG
Anzahl der elektrischen Ports / maximal 8 36 600 V
Service&Support (Handbücher, Betriebsanleitungen, Zertifikate, Kennlinien, FAQs,…) 1
Isolationsspannung 0 SENTRON
Information- and Downloadcenter (Kataloge, Broschüren,…) RS232 40 °C
Ausschreibungstexte (Leistungsverzeichnisse) 3-poliger Klemmenblock, verschraubbar Ja Ja
Ausführung des Schaltantriebs / Motorantrieb Optionales Kontaktrelais mit Wechsler (SP CO) als Relais für -40 ... +80 °C 262 000; 262k
mechanische Lebensdauer (Schaltspiele) typisch Wechsler 0 V·A 63 A
Betriebsmittelkennzeichen gemäß DIN EN 61346-2 2 A Eine Fehlschaltung pro 100 Mio. (17 V, 5 mA) A
Stoßspannungsfestigkeit Bemessungswert 24 V 0 V
mechanische Lebensdauer (Schaltspiele) / typisch DC 8 000 0,72 kg
Produkterweiterung optional Leuchtmittel 0,4 A Nein Hohlader, gefüllt, Durchmesser 1400 µm
Schutzart IP 9 W
Schutzart IP -20 ... +60 °C 640 A 2 000 W
Bilddatenbank (Produktfotos, 2D-Maßzeichnungen, 3D-Modelle, Geräteschaltpläne, …) Ja 12 W beliebig
Betriebsleistung Bemessungswert kompakt 4,3 kg A
https://mall.industry.siemens.com/mall/de/de/Catalog/product?mlfb=5ST3736 134,5 mm 4 A
Höhe 1 kg A Ja
Höhe Aluminium-Guß-Gehäuse 46 A kA
https://www.siemens.de/industrial-controls/catalogs Ja 125 A Nein
https://support.automation.siemens.com/WW/view/de/8MF1026-2UD20-0A/all 16 Kibyte Hz 0,5 A
bei 400 V / Bemessungswert 4 µs Hz 15 mm
Höhe 4 V Öffner
Schaltvermögensklasse des Leistungsschalters Ja Öffner und Schließer 1,3 A
https://support.automation.siemens.com/WW/view/de/8MF2096-4E/all Ja 120 kA 187 kA
Durchlassstrom / Ic / maximal zulässig / bei Ja kA 330 kA
Durchlassstrom / Ic / maximal zulässig / bei Ja 18 mm 220 kA
Bilddatenbank (Produktfotos, 2D-Maßzeichnungen, 3D-Modelle, Geräteschaltpläne, …) Ja 10 A; für einen Kurzschlussstrom kleiner 400 A 1
einstellbarer Ansprechwert Zeit / tr min. Ja 40 kA 10 A; für einen Kurzschlussstrom kleiner 400 A
einstellbarer Ansprechwert Strom / Ir max. Ja 200 kA
Ausführung des Kurzschlussauslösers Ja
Anordnung des elektrischen Anschlusses / für Nein
Betriebsstrom Ie / maximal / bei Gebrauchskategorie Ja
Anzahl der Analogausgänge Ja
relative Luftfeuchte Ja 600 A
Produktbestandteil / Nagetierschutz 256 beliebig Nein
Betriebsstrom bei 1 Strombahn bei DC-12 RFC4188 Nein mm
Ausschaltvermögen Betriebskurzschlussstrom (Ics) RFC2819 Nein kA
Breite RFC1907 0,03 s kA
anschließbarer Leiterquerschnitt / feindrähtig / mit RFC2579 17 x 6,5 Nein
einstellbarer Ansprechwert Zeit / tsd min. RFC2013 80 A 1
Tiefe [in] Ja 63 A 10 A
Anschlussquerschnitt, Schraubenflachanschluss; 1 ... 4094 80 / 2 mm
maximal zulässig Ja 0,8 s 3VA9988-0AA12
leitungsgebundene Störeinkopplung durch Burst Nein 4,3 kA 3VA9608-0BB11
Produkterweiterung / optional / Motorantrieb Ja 10 V (0,15 ... 80 MHz) 0,5 ... 2,5 mm²
Anzahl der Breiten-Teilungseinheiten Ja Nein 10 N·m
- Redundanzverfahren MSTP Ja
Gebrauchsdauer gemäß IEC 61508 Ja Nein 0 mm
Betriebsmittelkennzeichen / nach DIN EN 81346-2 Ja Ja 1 000 000
Industry Mall (Online-Bestellsystem) Ja
Steuerspeisespannung bei DC Ja 0,4 mm IP40
Eignungsnachweis / als Zulassung für Marine (keine Ja 25 mm²
Hilfskontakte Ja Nein 1 000 1/h
Ausführung des Leitungsschutzschalters 128 bit 1 200 g 750 1/h
Verlustleistung [W] bei AC-3 bei 400 V bei Ja -40 °C 1 000 1/h
- SNTP-Client Ja
https://www.siemens.de/ausschreibungstexte Ja 80 °C
- SNTP Ja
Kunden kauften auch
MAN0306824

Berker MAN0306824

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
131,65 €
131,65 € pro 1 Stück
inkl. gesetzl. MwSt.
RHE_B T4-T5 F/P BASE R.DIST.ADJ.ROT.HAN

Abb RHE_B T4-T5 F/P BASE R.DIST.ADJ.ROT.HAN 1SDA054931R0001

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
79,14 €
79,14 € pro 1 Stück
inkl. gesetzl. MwSt.
125001

Gira 125001

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
78,68 €
78,68 € pro 1 Stück
inkl. gesetzl. MwSt.
88784185

Brumberg 88784185

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
105,15 €
105,15 € pro 1 Stück
inkl. gesetzl. MwSt.
1LE1001-1DA32-2AB5

Siemens 1LE1001-1DA32-2AB5

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
2.120,33 €
2.120,33 € pro 1 Stück
inkl. gesetzl. MwSt.
7MF4033-1BA30-1PC6-ZA02B12C11D37D38Y01Y15

Siemens 7MF4033-1BA30-1PC6-ZA02B12C11D37D38Y01Y15

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
1.774,66 €
1.774,66 € pro 1 Stück
inkl. gesetzl. MwSt.

© 2000-2026  by LuConDa GmbH & Co. KG - Mühlenweg 10 - 08280 Aue - Tel.: 03771/258339
Diese Seite wurde erstellt am: 29.09.2026 um: 02:41:10